.page.home .section__hero {
  position: relative;
  padding: 101px 0;
}
.page.home .section__hero__bg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.page.home .section__hero__body {
  position: relative;
  z-index: 1;
  padding-top: 16px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
}
.page.home .section__hero__name {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 900;
  color: gold;
}
.page.home .section__hero__title {
  font-weight: 900;
  font-size: 50px;
  text-align: center;
  color: #fff;
}
.page.home .section__hero__text {
  margin-top: 12px;
  max-width: 750px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
.page.home .section__hero__labels {
  margin-top: 20px;
  max-width: 750px;
  width: 100%;
  display: flex;
  gap: 12px;
  justify-content: space-between;
}
.page.home .section__hero__label {
  width: 100%;
  max-width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 56px;
  background-color: gold;
  border-radius: 20px;
  gap: 10px;
  font-weight: 700;
  color: #7b0cbf;
}
.page.home .section__rate {
  padding-top: 40px;
  padding-bottom: 100px;
  background-color: #1c1c1c;
}
.page.home .section__rate__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  position: relative;
}
.page.home .section__rate__title {
  font-weight: 700;
  font-size: 50px;
  text-align: center;
  color: gold;
}
.page.home .section__rate__text {
  max-width: 860px;
  font-size: 18px;
  text-align: center;
  color: #fff;
}
.page.home .section__rate__items {
  margin-top: 50px;
  display: flex;
  gap: 25px;
  justify-content: space-between;
}
.page.home .section__rate__item {
  width: 100%;
  max-width: 400px;
  background-color: #fff;
  padding: 58px 52px 40px;
  border-radius: 20px;
  border: 4px solid gold;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 26px;
}
.page.home .section__rate__item__num {
  position: absolute;
  left: 50%;
  top: -41px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 110px;
  height: 76px;
  background: linear-gradient(to bottom, #2e85d5, #4d1052);
  border-radius: 50%;
  border: 6px solid #1c1c1c;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  text-align: center;
  color: #fff;
  font-weight: 900;
}
.page.home .section__rate__item__title {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #000;
}
.page.home .section__rate__item__text {
  font-size: 18px;
  text-align: center;
  color: #000;
}
.page.home .section__recommended {
  padding-top: 40px;
  padding-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page.home .section__recommended__title {
  font-weight: 700;
  font-size: 50px;
  text-align: center;
  color: #7b0cbf;
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
  margin-bottom: 48px;
}
.page.home .section__recommended__items {
  margin: 0 auto;
  display: flex;
  gap: 24px;
  align-items: center;
  overflow-x: auto;
  width: 100%;
  scrollbar-width: thin;
  scrollbar-color: transparent transparent;
  padding: 10px 15px 22px;
  max-width: 83.75rem;
}
.page.home .section__recommended__items::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.page.home .section__recommended__items::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0);
}
.page.home .section__recommended__item {
  flex: 0 0 auto;
  width: 148px;
  height: 200px;
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 6px 5px 22px rgba(0, 0, 0, 0.25);
}
.page.home .section__recommended_item__img {
  width: 100%;
  height: 100%;
  max-height: 80px;
}
.page.home .section__recommended__item__content {
  padding: 14px 6px 6px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.page.home .section__recommended__item__name {
  font-weight: 700;
  text-align: center;
  color: #000;
  font-size: 16px;
}
.page.home .section__recommended__item__rating {
  text-align: center;
  color: #000;
}
.page.home .section__recommended__item__link {
  background-color: gold;
  border-radius: 20px;
  width: 100%;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #7b0cbf;
  font-weight: 900;
  text-transform: uppercase;
}
.page.home .section__recommended__more {
  margin: 0 auto;
}
.page.home .section__recommended__more span {
  color: #7b0cbf;
  font-weight: 700;
}
.page.home .section__best {
  padding-top: 80px;
  padding-bottom: 100px;
  position: relative;
}
.page.home .section__best__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.page.home .section__best__body {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.page.home .section__best__title {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 700;
  font-size: 50px;
  color: #fff;
}
.page.home .section__best__title img {
  width: 75px;
  height: 75px;
  background-color: #1c1c1c;
  border-radius: 20px;
}
.page.home .section__best__text {
  font-size: 18px;
  color: #fff;
  max-width: 860px;
}
.page.home .section__best__items {
  padding-top: 60px;
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
  overflow-x: auto;
  width: 100%;
  scrollbar-width: thin;
  scrollbar-color: transparent transparent;
}
.page.home .section__best__items::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.page.home .section__best__items::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0);
}
.page.home .section__best__item {
  flex: 0 0 auto;
  width: 170px;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 60px 18px 12px;
  position: relative;
}
.page.home .section__best__item__img {
  position: absolute;
  left: 50%;
  top: -40px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 80px;
  height: 80px;
  background-color: #000;
  border-radius: 8px;
}
.page.home .section__best__item__name {
  font-weight: 700;
  font-size: 16px;
  text-align: center;
}
.page.home .section__best__item__text {
  text-align: center;
}
.page.home .section__best__item__link {
  background-color: gold;
  border-radius: 20px;
  width: 100%;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #715f00;
  font-weight: 900;
  text-transform: uppercase;
  margin-top: 10px;
}
.page.home .section__best__more {
  margin-top: 15px;
  margin-left: auto;
  color: #fff;
}
.page.home .section__best__more span {
  font-weight: 600;
}
.page.home .section__play {
  padding-top: 80px;
  padding-bottom: 100px;
  background-color: #1c1c1c;
}
.page.home .section__play__body {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.page.home .section__play__title {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 700;
  font-size: 50px;
  color: #fff;
}
.page.home .section__play__title img {
  width: 75px;
  height: 75px;
  background-color: #1c1c1c;
  border-radius: 20px;
}
.page.home .section__play__controls {
  margin-top: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.page.home .section__play__search {
  background-color: #fff;
  border-radius: 10px;
  height: 100%;
  min-height: 40px;
  display: flex;
  gap: 12px;
  max-width: 290px;
  width: 100%;
}
.page.home .section__play__search__btn {
  background: linear-gradient(to bottom, #2e85d5, #4d1052);
  padding: 10px;
  border-radius: 10px;
}
.page.home .section__play__search__input {
  outline: 0;
  padding-right: 12px;
}
.page.home .section__play__select {
  min-height: 40px;
  font-weight: 600;
  color: #fff;
  padding: 12px 18px 12px 18px;
  background-color: #1d2d6b;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.page.home .section__play__select.active {
  border-radius: 10px 10px 0 0;
  border-bottom: 1px solid #fff;
}
.page.home .section__play__select.active .section__play__select__current img {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.page.home .section__play__select.active .section__play__select__dropdown {
  display: flex;
}
.page.home .section__play__select__current {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
}
.page.home .section__play__select__current img {
  transition: all 0.3s ease;
}
.page.home .section__play__select__dropdown {
  display: none;
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
  right: 0;
  background-color: #1d2d6b;
  border-radius: 0 0 10px 10px;
  padding: 12px 18px;
}
.page.home .section__play__select__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.page.home .section__play__select__option {
  text-align: center;
  cursor: pointer;
}
.page.home .section__play__items {
  display: flex;
  flex-wrap: wrap;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 50px;
  justify-content: space-between;
}
.page.home .section__play__item {
  border-radius: 20px;
  background-color: #fff;
  max-width: 260px;
}
.page.home .section__play__item__img {
  position: relative;
}
.page.home .section__play__item__img > img {
  width: 100%;
  max-height: 260px;
  aspect-ratio: 1/1;
}
.page.home .section__play__item__btn {
  width: 75px;
  height: 75px;
  background-color: #1d2d6b;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
}
.page.home .section__play__item__content {
  padding: 12px 16px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.page.home .section__play__item__name {
  font-weight: 700;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 12px;
}
.page.home .section__play__item__name img {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.page.home .section__play__more {
  margin-top: 15px;
  margin-left: auto;
  color: #fff;
}
.page.home .section__play__more span {
  font-weight: 600;
}
.page.home .section__info {
  padding: 50px 0;
}
.page.home .section__info__body {
  display: grid;
  grid-template-columns: 400px auto;
  gap: 30px;
  align-items: start;
}
.page.home .section__info__links {
  background-color: #1c1c1c;
  border-radius: 20px;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  max-width: 400px;
}
.page.home .section__info__links__title {
  max-width: 250px;
  width: 100%;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
}
.page.home .section__info__links__list {
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page.home .section__info__links__list__item {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 14px 0;
}
.page.home .section__info__links__list__item.active {
  background-color: #1d2d6b;
  border-radius: 20px;
}
.page.home .section__info__links__list__link {
  width: 100%;
  max-width: 250px;
}
.page.home .section__info__content > h2 {
  font-weight: 700;
  font-size: 30px;
  color: #7b0cbf;
  padding-left: 28px;
  position: relative;
  margin-bottom: 20px;
}
.page.home .section__info__content > h2::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #1d2d6b;
  border-radius: 50%;
}
.page.home .section__info__content > p {
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  padding-bottom: 50px;
}
.page.home .section__info__content > p > a {
  color: #1d2d6b;
  text-decoration: underline;
}
.page.home .section__info__content > .info_.webpt {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  padding-left: 95px;
  position: relative;
  margin-top: 50px;
  margin-bottom: 20px;
  min-height: 75px;
}
.page.home .section__info__content > .info_.webpt::before {
  content: "";
  width: 75px;
  height: 75px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  background: url(../img.webpt_black.svg);
}
.page.home .section__info__content > .info__wbg {
  background-color: #ffe5d4;
  border-radius: 20px;
  box-shadow: -7px 4px 15px rgba(0, 0, 0, 0.25);
  padding: 14px 30px 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.page.home .section__info__content > .info__wbg > h4 {
  font-weight: 700;
  font-size: 20px;
  color: #1d2d6b;
}
.page.home .section__info__content > .info__wbg > p {
  font-size: 18px;
  line-height: normal;
  color: #1c1c1c;
}
.page.home .casino__table {
  border: 1px solid #1d2d6b;
  border-radius: 20px;
  overflow: hidden;
}
.page.home .casino__table table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}
.page.home .casino__table table thead {
  background-color: #ffe5d4;
  font-weight: 700;
  font-size: 20px;
  color: #1d2d6b;
  border-bottom: 1px solid #1d2d6b;
}
.page.home .casino__table table thead th {
  padding: 15px 0;
  padding-right: 12px;
}
.page.home .casino__table table tbody {
  font-weight: 600;
  font-size: 16px;
  text-align: left;
}
.page.home .casino__table table tbody tr {
  border-bottom: 1px solid #1d2d6b;
}
.page.home .casino__table table tbody td {
  padding: 25px 0;
  padding-right: 12px;
}
.page.home .casino__table table tbody td a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.page.home .casino__table table td:first-child {
  padding-left: 18px;
}
.page.home .casino__table table td:last-child {
  font-weight: 600;
  font-size: 16px;
  color: #848484;
}
.page.home .casino__table table td:last-child a {
  font-weight: 700;
  font-size: 16px;
  color: #1d2d6b;
  padding-right: 17px;
  position: relative;
}
.page.home .casino__table table td:last-child a::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  width: 12px;
  height: 13px;
  background: url(../img/link.svg) center/cover no-repeat;
}
.page.home .section__bonuses {
  padding-top: 40px;
  padding-bottom: 80px;
  position: relative;
}
.page.home .section__bonuses__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.page.home .section__bonuses_body {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.page.home .section__bonuses__title {
  font-weight: 700;
  font-size: 50px;
  color: #fff;
}
.page.home .section__bonuses__title.title__yellow {
  color: gold;
}
.page.home .section__bonuses__text {
  font-weight: 700;
  font-size: 18px;
  color: #bdbdbd;
}
.page.home .section__bonuses__items {
  margin-top: 30px;
  margin-bottom: 60px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.page.home .section__bonuses__item {
  max-width: 360px;
  padding: 20px;
  border-radius: 20px;
  border: 1px solid gold;
  background: linear-gradient(to bottom, #2e85d5, #4d1052);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
}
.page.home .section__bonuses__item__top {
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: gold;
}
.page.home .section__bonuses__item__title {
  font-size: 30px;
  text-align: center;
  color: #fff;
}
.page.home .section__bonuses__item__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.page.home .section__bonuses__item__list__item {
  width: 100%;
  display: flex;
  align-items: center;
}
.page.home .section__bonuses__item__list__item__img {
  margin-right: 12px;
}
.page.home .section__bonuses__item__list__item__img img {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  -o-object-fit: cover;
  object-fit: cover;
  border: 1px solid gold;
}
.page.home .section__bonuses__item__list__item__content {
  margin-right: 4px;
  display: flex;
  flex-direction: column;
}
.page.home .section__bonuses__item__list__item__content__fs {
  color: #fff;
  font-weight: 700;
}
.page.home .section__bonuses__item__list__item__content__text {
  font-size: 12px;
  font-weight: 700;
  color: gold;
}
.page.home .section__bonuses__item__list__item__link {
  font-weight: 700;
  color: #715f00;
  width: 66px;
  height: 32px;
  background-color: gold;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page.home .section__bonuses__item__more {
  margin-left: auto;
  color: #fff;
}
.page.home .section__bonuses__item__more span {
  font-weight: 600;
}
.page.home .section__bonuses__inner {
  margin-top: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.page.home .section__bonuses__inner__item {
  width: 100%;
  max-width: 360px;
  padding: 70px 20px 20px;
  border-radius: 20px;
  border: 6px solid gold;
  background: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  position: relative;
}
.page.home .section__bonuses__inner__item__img {
  position: absolute;
  left: 50%;
  top: -20px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.page.home .section__bonuses__inner__item__img img {
  border: 1px solid gold;
  border-radius: 10px;
  width: 76px;
  height: 76px;
  -o-object-fit: cover;
  object-fit: cover;
}
.page.home .section__bonuses__inner__item__exclusive {
  font-size: 16px;
  text-align: center;
  color: #1d2d6b;
}
.page.home .section__bonuses__inner__item__title {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
}
.page.home .section__bonuses__inner__item__text {
  font-size: 16px;
  text-align: center;
}
.page.home .section__bonuses__inner__item__labels {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.page.home .section__bonuses__inner__item__label {
  background-color: #1c1c1c;
  border-radius: 20px;
  padding: 4px 16px;
  display: flex;
  flex-direction: column;
  text-align: center;
  color: #fff;
}
.page.home .section__bonuses__inner__item__label span {
  font-weight: 700;
}
.page.home .section__bonuses__inner__item__bonus {
  width: 100%;
  margin-top: 20px;
  background-color: #fff;
  border: 1px gold solid;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
  padding-right: 20px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.25);
  font-weight: 700;
  color: #715f00;
}
.page.home .section__bonuses__inner__item__bonus a {
  font-weight: 700;
  font-size: 24px;
  color: #000;
  display: flex;
  align-items: center;
}
.page.home .section__faq {
  padding: 100px 0;
}
.page.home .section__faq__body {
  display: grid;
  grid-template-columns: 400px auto;
  gap: 30px;
  align-items: start;
}
.page.home .section__faq__links {
  background-color: #1c1c1c;
  border-radius: 20px;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  max-width: 400px;
}
.page.home .section__faq__links__title {
  text-align: center;
  width: 100%;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  padding: 0 15px;
  display: flex;
  align-items: center;
  gap: 4px;
  justify-content: center;
}
.page.home .section__faq__links__list {
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page.home .section__faq__links__list__item {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 14px 15px;
}
.page.home .section__faq__links__list__item.active {
  background-color: #1d2d6b;
  border-radius: 20px;
}
.page.home .section__faq__links__list__link {
  width: 100%;
  text-align: center;
}
.page.home .section__faq__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.page.home .section__faq__title {
  font-weight: 700;
  font-size: 30px;
  color: #7b0cbf;
  padding-left: 28px;
  position: relative;
}
.page.home .section__faq__title::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #1d2d6b;
  border-radius: 50%;
}
.page.home .section__faq__question {
  padding: 24px;
  background-color: #ffe5d4;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.page.home .section__faq__question__title {
  display: flex;
  align-items: center;
  gap: 4px;
  font-weight: 700;
  font-size: 20px;
  color: #1d2d6b;
}
.page.home .section__faq__question__text {
  font-size: 16px;
  line-height: 100%;
  color: #1c1c1c;
}
.page.home .section__faq__question__text a {
  font-weight: 700;
}
.page.home .section__news {
  padding-top: 60px;
  padding-bottom: 100px;
  background-color: #1c1c1c;
}
.page.home .section__news__body {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.page.home .section__news__title {
  font-weight: 700;
  font-size: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
}
.page.home .section__news__title img {
  width: 75px;
  height: 75px;
}
.page.home .section__news__items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 80px;
}
.page.home .section__news__item {
  max-width: 360px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  border-radius: 20px;
  background-color: #fff;
}
.page.home .section__news__item__img {
  width: 100%;
}
.page.home .section__news__item__img img {
  width: 100%;
  max-height: 140px;
  border-radius: 20px;
}
.page.home .section__news__item__content {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  padding: 16px 24px;
}
.page.home .section__news__item__name {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}
.page.home .section__news__item__link {
  background-color: gold;
  border-radius: 400px;
  font-weight: 700;
  text-align: center;
  color: #715f00;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  min-width: 134px;
}
.page.home .section__news__more {
  margin-left: auto;
  color: #fff;
}
.page.home .section__news__more span {
  font-weight: 600;
}
.page.home .section__subscribe {
  background: linear-gradient(to right, #efa67e 2%, #763101 35%, #560073 62%, #560073 100%);
  padding: 60px 0;
}
.page.home .section__subscribe__body {
  background: linear-gradient(to right, #ffa238 0, #ffd447 45%, #ffc23d 100%);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  padding: 2px 70px;
  border-radius: 20px;
  border: 1px solid gold;
}
.page.home .section__subscribe__img {
  width: 115px;
  height: 110px;
  border-radius: 50%;
}
.page.home .section__subscribe__content {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.page.home .section__subscribe__title {
  font-weight: 700;
  font-size: 30px;
}
.page.home .section__subscribe__text {
  font-weight: 700;
  font-size: 18px;
  color: #1d2d6b;
  max-width: 330px;
}
.page.home .section__subscribe__form {
  background-color: #fff;
  border-radius: 52px;
  padding: 3px 3px 3px 24px;
  display: flex;
  gap: 12px;
  width: 100%;
  max-width: 480px;
}
.page.home .section__subscribe__form__input {
  width: 100%;
  outline: 0;
}
.page.home .section__subscribe__form__btn {
  background-color: #1d2d6b;
  border-radius: 100px;
  font-weight: 700;
  color: #fff;
  padding: 20px 34px;
}
@media (min-width: 993px) {
  .page.home .section__rate__body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 80px;
    width: 80px;
    height: 80px;
    background-image: url(../img/die1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  .page.home .section__rate__body::after {
    content: "";
    position: absolute;
    top: 0;
    right: 80px;
    width: 80px;
    height: 80px;
    background-image: url(../img/die2.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  .page.home .section__recommended__more {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 6px 5px 22px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 0 33px;
    height: 200px;
  }
  .page.home .section__recommended__more span {
    display: block;
  }
  .page.home .section__recommended__more img {
    width: 70%;
  }
}
@media (max-width: 992px) {
  .page.home .section__rate__items {
    flex-direction: column;
    gap: 55px;
  }
  .page.home .section__recommended {
    padding-bottom: 40px;
  }
  .page.home .section__recommended__title {
    flex-direction: column;
    font-size: 30px;
    gap: 25px;
  }
  .page.home .section__recommended__title img {
    width: 75px;
    height: 75px;
    padding: 15px;
    background-color: #1c1c1c;
    border-radius: 20px;
  }
  .page.home .section__best {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .page.home .section__best__title {
    flex-direction: column;
    font-size: 30px;
    gap: 25px;
    text-align: center;
  }
  .page.home .section__best__items {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .page.home .section__best__more {
    margin-right: auto;
  }
  .page.home .section__play {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .page.home .section__play__title {
    flex-direction: column;
    font-size: 30px;
    gap: 25px;
    text-align: center;
  }
  .page.home .section__play__more {
    margin-right: auto;
  }
  .page.home .section__info__body {
    grid-template-columns: 1fr;
  }
  .page.home .section__bonuses_body {
    align-items: center;
  }
  .page.home .section__bonuses__title {
    font-size: 30px;
  }
  .page.home .section__bonuses__text {
    font-size: 16px;
  }
  .page.home .section__bonuses__items {
    flex-direction: column;
    align-items: center;
  }
  .page.home .section__bonuses__inner {
    flex-direction: column;
    align-items: center;
  }
  .page.home .section__faq__body {
    grid-template-columns: 1fr;
  }
  .page.home .section__news__title {
    font-size: 30px;
    flex-direction: column;
    align-items: center;
  }
  .page.home .section__subscribe__body {
    max-width: 480px;
    margin: 0 auto;
    flex-direction: column;
    gap: 24px;
    padding: 10px 10px 25px;
  }
  .page.home .section__subscribe__img {
    width: 90px;
    height: 90px;
  }
  .page.home .section__subscribe__content {
    gap: 10px;
    text-align: center;
  }
  .page.home .section__subscribe__title {
    font-size: 20px;
  }
  .page.home .section__subscribe__text {
    font-size: 16px;
  }
  .page.home .section__subscribe__form {
    flex-direction: column;
    background-color: rgba(0, 0, 0, 0);
    padding: 0;
    gap: 20px;
  }
  .page.home .section__subscribe__form__input {
    background-color: #fff;
    border-radius: 52px;
    padding: 22px;
  }
}
@media (max-width: 768px) {
  .page.home .section__hero {
    padding-top: 82px;
    padding-bottom: 60px;
  }
  .page.home .section__hero__body {
    padding: 0 15px;
    gap: 12px;
  }
  .page.home .section__hero__title {
    font-size: 30px;
  }
  .page.home .section__hero__labels {
    flex-direction: column;
    align-items: center;
  }
  .page.home .section__hero__label {
    max-width: 260px;
  }
  .page.home .section__rate__title {
    font-size: 30px;
  }
  .page.home .section__rate__text {
    font-size: 16px;
  }
  .page.home .section__rate__item {
    border: none;
    padding: 48px 20px 34px;
  }
  .page.home .section__rate__item__num {
    font-size: 40px;
    width: 60px;
    height: 60px;
    top: -33px;
  }
  .page.home .section__rate__item__title {
    font-size: 16px;
  }
  .page.home .section__rate__item__text {
    font-size: 15px;
  }
  .page.home .section__best__text {
    font-size: 16px;
    text-align: center;
  }
  .page.home .section__info__content > h2 {
    font-size: 24px;
  }
}
@media (max-width:580px) {
  .page.home .section__play__items {
    flex-direction: column;
    gap: 20px;
    align-items: center
  }
}